[Options]
PrnPrmpt=1
OnTop=0
DrpPress=1
DrpCbnt=0
SortPress=1
MXPos=50
MYPos=50
SXPos=-1
SYPos=-1
Show=0
FilterIdx=0
FilterBrowse=

[Keys]
PPressCtrl=3
PPressKey=P
PCbntCtrl=3
PPbntKey=C

[REGISTRATION]
DAY=1
YEAR=1

[USER]
Name=Unregistered
VER=1.0
SER=1376-664021
